package com.jxml.quick.model.qiml;

/**
 * TargetClass -
 * 
 * The targetClass element itentifies a class used to instantiate objects.
 * The named class must have a public constructor which takes no parameters.
 * Text content is ignored unless the named class implements 
 * com.jxml.quick.QBiModal.
 * (If used to define an attribute, the named class must implement QBiModal.)
 */
public class TargetClass implements Target {

    public String text;


    public TargetClass(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
